@charset "UTF-8";

/*------------------------------------*/
/* init                               */
/*------------------------------------*/

body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset, input, textarea, select, option, object,
p, blockquote,
table, th, td {  
	margin					: 0;
	padding					: 0;
}

table,th,td,
img {
	border					: none;
}

ul, ol {
	list-style				: none;
}

a {
	outline					: 0;
	text-decoration			: none;
}

/*------------------------------------*/
/* setting                            */
/*------------------------------------*/

html,
body {
	width					: 100%;
	height					: 100%;
}

/*---------------------------*/
/* font                      */
/*---------------------------*/
html {
	font-size				: 62.5%;			/* 10px相当 */
}

body {
	font-size				: 1.0em;			/* 10px相当 */
}

h1 {
	font-size				: 2.8em;			/* 28px相当 */
	margin-bottom			: 0.5em;
}

h2 {
	font-size				: 2.4em;			/* 24px相当 */
	margin-bottom			: 0.5em;
}

h3 {
	font-size				: 2.0em;			/* 20px相当 */
	margin-bottom			: 0.5em;
}

h4 {
	font-size				: 1.8em;			/* 18px相当 */
	margin-bottom			: 0.5em;
}

h5 {
	font-size				: 1.7em;			/* 17px相当 */
	margin-bottom			: 0.5em;
}

h6 {
	font-size				: 1.5em;			/* 15px相当 */
	margin-bottom			: 0.5em;
}

p {
	font-size				: 1.4em;			/* 14px相当 */
	line-height				: 1.5;
	margin-bottom			: 1em;
}

table {
	font-size				: 100.01%;
}

div {
	font-size				: 100.01%;
}

dl, ol, ul {
	font-size				: 100.01%;
}

th, td {
	font-size				: 1.4em;			/* 14px相当 */
}

dt, dd, li {
	font-size				: 1.4em;			/* 14px相当 */
}

td td, td dt, td dd, td li,
dd td, dd dt, dd dd, dd li,
li td, li dt, li dd, li li {
	font-size				: 100.01%;
}

/*------------------------------------*/
/* clearfix                           */
/*------------------------------------*/
.clearfix {
	display				: inline-block;
	overflow			: hidden;
}

.clearfix:after {
	content				: url(../images/px.gif);
	display				: block;
	height				: 1px;
	clear				: both;
	overflow			: hidden;
}

.clearfix {
	display				: block;
/* これ以降Mac IE 5のみに適用される \*//*/
	display				: inline-block;
/* これ以降Mac IE 5以外にも適用される */
}
